<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.GetSubItemAt Method

Get sub-item of this item located at the specified coordinates.

public BetterListViewSubItem GetSubItemAt(
int x,
int y
);

#### Parameters

x
  X-coordinate of the point where to search sub-item.
y
  Y-coordinate of the point where to search sub-item.

#### Return Value

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace